﻿div.RadPanelBar .rpRootGroup .rpText {
    text-align: center;
}

.modalBackground {
    background-color: Gray;
    filter: alpha(opacity=60);
    opacity: 0.60;
    width: 100%;
    top: 0px;
    left: 0px;
    position: fixed;
    height: 100%;
    z-index: 3000;
}

.updateProgress {
    margin: auto;
    font-family: Trebuchet MS;
    filter: alpha(opacity=100);
    opacity: 1;
    font-size: small;
    vertical-align: middle;
    color: #275721;
    text-align: center;
    background-color: White;
    padding: 10px;
    -moz-border-radius: 15px;
    z-index: 3001;
    border-radius: 15px;
}

    .updateProgress .Fixed {
        top: 45%;
        position: fixed;
        right: 45%;
    }

.workItem_0 {
    color: red;
    font-weight: bold;
}

.workItem_1 {
    color: blue;
    font-weight: bold;
}

.workItem_2 {
    color: black;
    font-weight: bold;
}

.breakWord {
    word-break: break-all !important;
}